/* CSS Document */

/* Universal Styles */

body {
	background: #ffffff;
	color: #000000;
	font-family: 'PT Sans', sans-serif;
	padding: 0;
	margin: 0;
	width: 100%;
}

.fancy {
	color: #609FD3;
}

.fancy_bkd {
	background: #609FD3;
}

h1 {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #ffffff;
	font-size: 2em;
	padding: .5em .5em .5em 2em;
	margin: 0 0 1em 0;
	background: #609FD3;
	text-transform: uppercase;
	display: inline-block;
	box-shadow: 2px 2px 5px gray;
}

h1 a, h2 a {color: #ffffff; text-decoration: none;}
h1 a:link, h2 a:link	{ color: #ffffff; text-decoration: none; }
h1 a:visited, h2 a:visited {color: #ffffff; text-decoration: none;}
h1 a:active, h2 a:active {color: #DFE783; text-decoration: none;}
h1 a:hover, h2 a:hover	{color: #DFE783; text-decoration: none;}

h2 {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #515151;
	text-transform: uppercase;
	display: inline-block;
}

h3 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 1.2em;
	margin:0 2em 1em 5em;
	font-weight: 600;
}

a 	{
	color: #609FD3;
	text-decoration: none;
}

a:link	{
	color: #609FD3;
	text-decoration: none;
}

a:visited {
	color: #609FD3;
	text-decoration: none;
}

a:active {
	color: #8b9700;
	text-decoration: none;
}

a:hover	{
	color: #8b9700;
	text-decoration: none;
}

ul {
	margin: 0 2rem 2rem 2rem;
	list-style: square;
	font-size: 1rem;
}

.squigbox {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 500;
}

.squiggle {
  stroke-dasharray: 3000;
  stroke-dashoffset: 3000;
  animation: draw 3s linear forwards;
  fill:none;
  stroke:#fff;
  stroke-miterlimit:10;
  stroke-width:27px;
}

@keyframes draw {
  to {
    stroke-dashoffset: 0;
  }
}
svg {
  width: 80vw;
}

.container-1 {
  position: relative;
  height: 700px;
  overflow: hidden;
  width: 100%;
  background-image: url('../images/Jaddoland_02.jpg');
  background-size: cover;
  display: block;
  margin: 0 0 2em 0;
}

.page_content {
  position: relative;
  width: 100%;
	margin: 2em auto 3em auto;
}

.mySlides {
  width: 100%;
  aspect-ratio: 6 / 3;
  overflow: hidden;
}

.w3-badge {height:13px;width:13px;padding:0}

.arabic {
  font-family: 'Vazirmatn', sans-serif;
  color: #ffffff;
	font-size: 2em;
  position: relative;
  z-index: 800;
  padding: 1em;
  float: right;
}

.english {
  font-family: 'News Cycle', sans-serif;
  color: #ffffff;
	font-size: 2em;
  position: relative;
  z-index: 800;
  padding: 1em;
  text-align: left;
  letter-spacing: .1em;
  text-transform: uppercase;
}

.big_title {
  font-family: 'News Cycle', sans-serif;
	color: #ffffff;
	font-size: 3rem;
	text-transform: uppercase;
  position: relative;
  top: -400px;
  letter-spacing: .5em;
  z-index: 800;
}

.box_title {
  font-family: 'News Cycle', sans-serif;
	color: #ffffff;
  background-color: #515151;
  display: inline-block;
  padding: .25em .5em;
	font-size: 3rem;
	text-transform: uppercase;
  position: relative;
  top: -125px;
  text-align: left;
  letter-spacing: .5em;
  z-index: 800;
}

.logo {
	font-family: 'PT Sans Narrow', sans-serif;
	height: 5em;
	position: absolute;
	padding: 1rem 0 0 0;
	top: 50%;
	left: 30%;
	margin: 0;
	font-size: 5rem;
	letter-spacing: .05em;
	color: #fff;
	z-index: 300;
}

.thumb {
	width: 30%;
	padding: .5em;
}

.footer {
	background: #609FD3;
	color: #ffffff;
	padding: 2rem 0;
	margin: 2em 0 0 0;
	text-align: center;
}



/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.hero_caption {
	text-align: right;
	font-size: .8em;
	font-style: italic;
	margin: -1.5em 2em 2em auto;
}

.header {
	top: 2em;
	width: 100%;
}

/* End Universal Styles */

/* Begin Big Screen Styles */
@media only screen and (min-width: 986px) {

body {
	font-size: 14pt;
}

.menu_logo {
	height: 1.5em;
	margin: 0 .5em 0 0;
}

.menu_logo:hover {
	height: 1.5em;
	margin: 0 .5em 0 0;
	grayscale: 100%;
}

.menu {
	text-transform: uppercase;
	z-index: 3000;
	background-color: #333;;
}

.w3-button:hover	{
	background-color: #333;
	z-index: 3000;
}

.w3-bar {
  background-color: black;
  z-index: 3000;
}

.w3-bar-item:hover {
  background-color: #444;
  z-index: 3000;
}

.w3-dropdown-content {
  background-color: #333;
  z-index: 3000;
}

.w3-dropdown-hover a :hover {
  background-color: #333;
  z-index: 3000;
}

.mobile_menu {
	display:none;
}

h2 {
	font-size: 1.5em;
	margin: 0 2em 1em 6.5em;
}

h4 {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #ffffff;
	font-size: 1.5em;
	line-height: 1.5em;
	padding: .5em .5em .5em 2em;
	margin: 2em 0 1em 0;
	background: #515151;
	text-transform: uppercase;
	display: inline-block;
	overflow: visible;
}

p {
	font-size: 1em;
	line-height: 1.75em;
	margin: 0 10em 2em 10em;
}

blockquote {
	font-size: 1.5em;
	font-weight: 100;
	width: 60%;
	margin: 2em auto 3em auto;
}

.hero {
	position: relative;
  height: 700px;
  overflow: hidden;
  width: 100%;
  background-size: cover;
  background-position: center;
  display: block;
  margin: 0 0 2em 0;
	padding: 0;
}

video {
	width: 100%;
	position: relative;
	z-index: 1;
	  padding: 0;
	  margin: 0;
  }
  
  .cinema_box {
		width: 100%;
		text-align: center;
	  height: 700px;
	  overflow: hidden;
	  position: relative;
	  z-index: 1;
  }

.two-blue {
	background-color: #609FD3;
	  display: grid;
	  grid-template-columns: 1fr 1fr;
	  grid-column-gap: 1em;
	padding: 2em 0;
	  margin: 0 0 2em 0;
	width: 100%;
	  box-shadow: 0 2px 5px gray;
  }
  
.one-blue {
	background-color: #609FD3;
	display: grid;
	grid-template-columns: 1fr;
	padding: 2em 0;
	margin: 0 0 2em 0;
	width: 100%;
	box-shadow: 0 2px 5px gray;
}

.bio_pic {
	width: 20%;
	display:flow-root;
	margin: 0 2rem 2rem 2rem;
}

.poster {
	width: 30%;
	float: right;
	margin: 0 2rem 2rem 2rem;
}

/* Next & previous buttons */
.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	margin-top: -22px;
	padding: 16px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
	right: 0;
	border-radius: 3px 0 0 3px;
  }

/* The dots/bullets/indicators */
.dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
  }

.social_media_icon {
	width: 2rem;
	margin: 10px;
}

}

/* End Big Screen Styles */

/* Begin Mobile Screen Styles */
@media only screen and (max-width: 985px) {

body {
	font-size: 36pt;
}

.menu_logo {
	height: 1.5em;
	margin: .5em;
}

.menu_logo:hover {
	height: 1.5em;
	margin: .5em;
	grayscale: 100%;
}

.w3-bar {
  display: none;
}

h2 {
	font-size: 1.5em;
	margin: 0 1em 1em 1em;
}

h3 {
	font-size: 1.5em;
	margin: 0 1em .75em 1.5em;
}

.mobile_menu {
	background-color: #000000;
}

.mobile_drop {
	background-color: #000000;
	opacity: .8;
	position: absolute;
	top: 1.3em;
	width: 100%;
	height: 75%;
	line-height: 3em;
	font-size: 1.75em;
	text-align: center;
	z-index: 500;
}


.material-icons {
	color: #ffffff;
	font-size: 2em;
}

.hamburger {
	float: right;
	height: 2em;
	width: 2em;
}

p {
	font-size: 1em;
	line-height: 1.5em;
	margin: 0 2em 2em 2em;
}

h4 {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #ffffff;
	font-size: 1.5em;
	line-height: 1.5em;
	padding: .5em .5em .5em .5em;
	margin: 7em 0 1em 0;
	background: #515151;
	text-transform: uppercase;
	display: inline-block;
}

blockquote {
	font-size: 1.5em;
	font-weight: 400;
	width: 80%;
	margin: 2em auto 3em auto;
}

.hero {
	position: relative;
  height: 700px;
  overflow: visible;
  width: 100%;
  background-size: cover;
  background-position: center;
  display: block;
  margin: 0 0 2em 0;
	padding: 0;
}

video {
	height: 1200px;
	position: relative;
	left: -50%;
	z-index: 1;
	  padding: 0;
	  margin: 0;
	text-align: center;
  }
  
  .cinema_box {
		height: 1200px;
		text-align: center;
	  overflow: hidden;
	  position: relative;
	  z-index: 1;
  }

.two-blue {
	background-color: #609FD3;
	  display: grid;
	  grid-template-columns: 1fr;
	  grid-row-gap: 1em;
	padding: 2em 0;
	  margin: 0 0 2em 0;
	width: 100%;
	  box-shadow: 0 2px 5px gray;
  }
  
.one-blue {
	background-color: #609FD3;
	display: grid;
	grid-template-columns: 1fr;
	padding: 2em 0;
	margin: 0 0 2em 0;
	width: 100%;
	box-shadow: 0 2px 5px gray;
}

.bio_pic {
	width: 50%;
	margin: 0 2em 2em 1em;
	display: block;
}

.poster {
	width: 80%;
	display: block;
	margin: 0 auto 2em auto;
}

/* Next & previous buttons */
.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	margin-top: -44px;
	padding: 32px;
	color: white;
	font-weight: bold;
	font-size: 36px;
	transition: 0.6s ease;
	border-radius: 0 6px 6px 0;
	user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
	right: 0;
	border-radius: 6px 0 0 6px;
  }

  /* The dots/bullets/indicators */
.dot {
	cursor: pointer;
	height: 30px;
	width: 30px;
	margin: 0 4px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
  }
  
  .social_media_icon {
	width: 2em;
	margin: 1em;
}

}

/* End of file linked-styles.php */
/* Location: ./css/linked-styles.css */
